import Client from './ws'

const uid_list = [
//       磨边    丝印   钢化    包装
// 一线    
        '1-1', '1-2', '1-3', '1-4',
// 二线 
        '2-1', '2-2', '2-3', '2-4',
// 三线 
        '3-1', '3-2', '3-3', '3-4',
]

const url = 'wss://192.168.1.101:8082/QbMonitoring/websocket/'

uid_list.forEach(uid => {
    new Client({
        url: url + uid,
        name: '/' + uid
    }, message => {
        console.log('message', message);
    })
})